Sign up now! · Forgot password?
RSS/Atom feed Twitter

error installing gegl locales

This discussion is connected to the gimp-developer-list.gnome.org mailing list which is provided by the GIMP developers and not related to gimpusers.com.

This is a read-only list on gimpusers.com so this discussion thread is read-only, too.

2 of 2 messages available
Toggle history

Please log in to manage your subscriptions.

error installing gegl locales Marco Ciampa via gimp-developer-list 31 Dec 00:38
  error installing gegl locales Marco Ciampa via gimp-developer-list 31 Dec 01:00
Marco Ciampa via gimp-developer-list
2018-12-31 00:38:10 UTC (over 2 years ago)

error installing gegl locales

Hi devs,
I am not a developer so please be patient with my naïve questions... I use to compile and install dev versions of babl, gegl and gimp to check my translations.
A few days ago I noticed that some strings of gimp where not updated. After a while I figured out that was due to gegl that was not compiling the .gmo files anymore. Am I doing something wrong? Any hint on how to resolve it?

TIA

Best regards,

Marco Ciampa

I know a joke about UDP, but you might not get it.

------------------------

 GNU/Linux User #78271
 FSFE fellow #364

------------------------
Marco Ciampa via gimp-developer-list
2018-12-31 01:00:00 UTC (over 2 years ago)

error installing gegl locales

On Mon, Dec 31, 2018 at 01:38:10AM +0100, Marco Ciampa via gimp-developer-list wrote:

Hi devs,
I am not a developer so please be patient with my naïve questions... I use to compile and install dev versions of babl, gegl and gimp to check my translations.
A few days ago I noticed that some strings of gimp where not updated. After a while I figured out that was due to gegl that was not compiling the .gmo files anymore. Am I doing something wrong? Any hint on how to resolve it?

TIA

Best regards,

Update: made a manual:

make update-gmo sudo make install

in the po dir and it worked...

But it used to do it automatically IIRC...

Marco Ciampa

I know a joke about UDP, but you might not get it.

------------------------

 GNU/Linux User #78271
 FSFE fellow #364

------------------------